<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition9 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition9 Interface

The following tables list the members exposed by IEdmTransition9.

# Public Properties

| Name | Description
--- | --- | ---
| HideIfParallelSiblingTransitionUsed | Gets whether to hide this transition when a sibling parallel transition occurs.
| TransitionType | Gets the type of transition.
| UserPartOfTransitionRoles | Gets whether the logged-in user has a role in this parallel transition.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetParallelTransitionInfo | Gets the required information for the parallel transition of the specified document and project.

Top

# See Also

####

IEdmTransition9 Interface
EPDM.Interop.epdm Namespace